<resources>

    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.DarkActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
        <item name="colorControlActivated">@color/MDprimary</item>
    </style>

    <style name="AppTheme.NoActionBar">
        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
    </style>

    <style name="AppTheme.AppBarOverlay" parent="ThemeOverlay.AppCompat.Dark.ActionBar" />

    <style name="AppTheme.PopupOverlay" parent="ThemeOverlay.AppCompat.Light" />

    <style name="customDatePickerDialog" parent="Theme.AppCompat.Light.Dialog">
        <item name="colorAccent">@color/MDprimary</item>
    </style>

    <style name="AppTabLayout" parent="Widget.Design.TabLayout">
        <item name="tabIndicatorColor">@color/MDprimary</item>
        <item name="tabSelectedTextColor">#FFFFFF</item>
        <item name="tabIndicatorHeight">0dp</item>
        <item name="tabBackground">@drawable/tab_background</item>
    </style>

    <style name="AppTabTextAppearance" parent="TextAppearance.Design.Tab">
        <item name="android:textColor">@color/MDprimary</item>
        <item name="android:textStyle">bold</item>
    </style>

</resources>
